﻿body {
    margin: 0px;
    padding: 0px;
    background-color: #f9f9f9;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
}
p, li, a {
    font-family: 'Quicksand', sans-serif;
}


.header-text h1 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 50px;
}

.landing-text{
    position: absolute;
    text-align:center;
    width: 100%;
    top: 200px;
    left: 20px;
}

/*NavBar*/
.navbar {
    margin-bottom: 20px;
}

.header-logo{
    background-image: url("Images/jalmia_small_logo.png");
    background-size: cover;
    width: 100%;
    height: 50px;
}

.navbar-brand{
    padding:0px;
    margin:0px;
    margin-left: 20px;
}

/*landing*/
.jumbotron {
    height: 700px;
    padding: 0;
    background-color: #F9F9F9;
    position: relative;
}

.blueside {
    background-image: url("Images/Asset_2.png");
    height: 700px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    margin-left: -50px;
    width: 550px;
    float: left;
}

.redside{
    background-image: url("Images/Asset_3.png");
    height: 700px;
    background-repeat: no-repeat;
    float:right;
    margin:0px;
    padding:0px;
    overflow:hidden;
    margin-right: -50px;
    width: 550px;

}

/*main_body*/
.main_body {
    margin-top: 50px;
}

/*homepage*/
.home-container{
    margin-bottom: 50px;
    margin-top: 50px;
}

.features {
}

    .features .col-sm-4 {
        height: 500px;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        background-position: center;
    }
    .features .col-sm-4:hover {
        filter: none;
        -webkit-filter: grayscale(0%);
    }
.features-text{
    text-align:center;
    color: white;
    margin-top: 200px;
    background-color: rgba(0,0,0,0.5);
    padding: 10px;

}
.features-text a{
    color: white;
    cursor: pointer;
}
.features-text h2{
    padding: 0px;
    margin: 0px;
}
.img-one {
    background-image: url("Images/img1.jpg")
}

.img-two {
    background-image: url("Images/img2.jpg")
}

.img-three {
    background-image: url("Images/img3.jpg")
}

.home-about {
    margin-bottom: 35px;
}
.about-text{
    font-size: 22px;
    padding: 20px;
   
}
.img-four{
    background-image: url("Images/img4.jpeg");
    background-size: cover;
    background-size: 200%;
    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
}

.contact input, textarea {
    padding-bottom: 15px;
    border: none !important;
    background-color: #F9F9F9 !important;
    box-shadow: none !important;
    font-size: 30px !important;
    font-family: 'Quicksand', sans-serif !important;
    border-radius: 0px !important;
    border: 1px solid #CCCCCC !important;
    margin-bottom: 10px;
    padding: 10px;
}
.message-box{
   height: 200px;
   padding-bottom: 160px;
   word-wrap:break-word;
}

.btns {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    color: #ffffff;
    font-size: 17px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    font-family: 'Quicksand', sans-serif;
    border: none;
    margin: 0 auto;
}

    .btns:hover {
        background: #3cb0fd;
        background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
        background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
        text-decoration: none;
    }

/*Services*/
.services{
    margin-bottom: 50px;
}
.code-container {
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.35);
    margin:0px;
    padding:0px;
    margin-bottom: 530px;
}
.code-container .col-sm-12{
    padding: 0px;
    color: white;
}

.code-container .col-sm-12 h1{
    padding: 0px;
    margin:0px;
}
.code-container .col-sm-3{
    padding: 15px;
}
.buttons-container{
    color: white;
}
.net {
    background-color: #68217A;
}
.oracle {
    background-color: #ED3237;
}
.sql {
    background-color: #EC9130;
}
.xml {
    background-color: #85A227;
}
.net1 {
    background-color: #68217A;
}

.oracle1 {
    background-color: #ED3237;

}

.sql1 {

    background-color: #EC9130;
}
.xml1{

    background-color: #85A227;
}

/*Approach*/
.steps{
    margin-top: 30px;

}
.cls-1 {
    fill: none;
    stroke: #dc1c2e;
    stroke-miterlimit: 10;
    stroke-width: 4px;
}

.cls-2 {
    fill: #362f8c;
}

.cls-3 {
    font-size: 24px;
    fill: #333;
    font-family: Raleway-Regular, Raleway;
}

.cls-4 {
    letter-spacing: -0.03em;
}

.cls-5 {
    letter-spacing: -0.03em;
}

.cls-6 {
    letter-spacing: -0.01em;
}

.cls-7 {
    letter-spacing: -0.05em;
}

.cls-8 {
    letter-spacing: -0.06em;
}

.cls-9 {
    letter-spacing: -0.01em;
}

.cls-10 {
    letter-spacing: 0em;
}

.cls-11 {
    letter-spacing: -0.03em;
}
#circle1 {
    -webkit-animation-name: blackWhite;
    -webkit-animation-duration: 5s;
}
#circle2 {
    -webkit-animation-name: blackWhite;
    -webkit-animation-duration: 6s;
}
#circle3 {
    -webkit-animation-name: blackWhite;
    -webkit-animation-duration: 7s;
}
@-webkit-keyframes blackWhite {
    0% {
       fill: white;
    }

    50% {
       fill: white;
    }

    51% {
        fill: #d2d2d2;
    }

    100% {
        fill: #d2d2d2;
    }
}

.steps-text{

}
.steps-text p{
    font-size: 16px;
}
#middle{
    text-align:center;
}
hr {
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
}
.icons span{
    font-size: 150px;
   
}
.icons {
    text-align: center;
}
.approach-text{
    margin-bottom: 200px;
}
/*Footer*/
footer {
    background-color: #ededed;
    border-top: 1px solid lightgray;
    -webkit-box-shadow: inset 0px 6px 3px -2px rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0px 6px 3px -2px rgba(0,0,0,0.15);
    box-shadow: inset 0px 6px 3px -2px rgba(0,0,0,0.15);
    text-align:center;
}

.footer-links{
    list-style: none;
    text-align:center;
    font-size: 16px;
}
    .footer-links li {
        display: inline;
    }
    .footer-links li a:hover {
        text-decoration: none;
        color: #333333;
    }
.copyright{
    text-align:center;
}

.toaster {
    min-width: 250px;
    margin-left: -125px;
    background-color: #1B1846;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    padding: 16px;
    left: 50%;
    bottom: 30px;
    position: fixed;
    border: solid 1px #D7D5E8;
    z-index: 1;
    visibility: hidden;
}
.toaster.show
{
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}
@-webkit-keyframes fadein{
    from{bottom: 0; opacity: 0;}
    to{bottom: 30px;opacity:1;}
}
@keyframes fadein{
    from{bottom: 0; opacity: 0;}
    to{bottom: 30px; opacity: 1}
}
@-webkit-keyframes fadeout{
    from{bottom: 30px; opacity: 1;}
    to{bottom: 0px; opacity: 0;}
}
@keyframes fadeout{
    from{bottom: 30px; opacity: 1;}
    to {
        bottom: 0;
        opacity: 0
    }
}

/*Responsivness*/
@media screen and (max-width: 767px) {
    .blueside_mob{
        background-image: url("Images/asset_2_mobile_mobile.png");
        height: 100px;
        background-repeat: no-repeat;
        margin-left: -50px;
        display:block;
    }
    .redside_mob {
        background-image: url("Images/asset_3_mobille_mobile.png");
        height: 100px;
        background-repeat: no-repeat;
        display: block;
        margin-left: -67px;

    }
    .redside{
        display:none;
    }
    .blueside{
        display:none;
    }
    .landing-text{
        top: 0px !important;
        position:relative;
        left: 0px !important;
        text-align:center;
        display:block;
    }
   .features .col-sm-4{
       background-size: cover;
   }
   .features-text{
       padding: 0px;
       margin: 0px;
   }
   .features-text{
       position: absolute;
       top: 200px;
       left: 0;
       width: 100%;
       vertical-align: middle;
   }
}
@media screen and (max-width: 1467px){
    .about-text{
       font-size: 20px;
    }
    .landing-text h1{
        font-size: 40px;
    }
}
@media screen and (max-width: 1220px){
    .about-text {
        font-size: 18px;
    }
    .landing-text h1 {
        font-size: 35px;
    }
    .landing-text p{
        font-size: 16px;
    }
}
@media screen and (max-width: 1020px)
{
    .about-text{
        font-size: 16px;
    }
    .jumbotron{
        height: 300px;
    }
    .landing-text{
        left: -20px;
        top: 100px;
    }
    .blueside {
        background-image: url("Images/asset_2_mobile.png");
        height: 370px;
        background-repeat: no-repeat;
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        margin-left: -50px;
        width: 350px;
        float: left;
    }
    .redside {
        background-image: url("Images/Asset_3_mobile.png");
        height: 370px;
        background-repeat: no-repeat;
        float: right;
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        margin-right: -50px;
        width: 270px;
    }
}